Results 1 to 9 of 9

Thread: Open PLi software update

  1. #1
    Senior Member joropet's Avatar
    Join Date
    25-12-2009
    Posts
    369
    Uploads
    2

    Exclamation Open PLi software update

    Вчера, след ъпдейт на пли-то ми изчезнаха конф файловете на оскама. Имайте го предвид.

    P.S. Причината - "Using oscam as "cardserver" is no longer supported.", т.е. маха тоя плъгин и файловете свързани с него.

  2. #2

    Re: Open PLi software update

    хаха, pli-то никога не ми е харесвало сега още повече
    опитай в друга папка -c /var/tuxbox/config/0s5cam
    да не ми да търсят само в определено место смени го да видим

  3. #3

    Re: Open PLi software update

    Да не би да важи само за някои приемници ,например дм оргинал.На кларктеча няма проблем.

  4. #4
    Senior Member
    Join Date
    06-08-2011
    Location
    London / Пловдив
    Posts
    147
    Uploads
    0

    Re: Open PLi software update

    Моите на Dreambox 500hd оригинален са в /etc/tuxbox/config/oscam . И след ъпдейта пак са си там.

  5. #5
    Senior Member joropet's Avatar
    Join Date
    25-12-2009
    Posts
    369
    Uploads
    2

    Re: Open PLi software update

    Хора, този ъпдейт беше преди месец и половина . При мен особеността бе, че оскама беше кардсървър, а не софткам съгласно меню "Softcam setup". След ъпдейта, в менюто за софткам ми изчезна оскама в едно с конфизите. После прочетох особеностите на този релийз и там открих горецитираното: "Using oscam as "cardserver" is no longer supported."

    Иначе си имам бекъп и просто възстанових от него.

  6. #6

    Re: Open PLi software update

    Quote Originally Posted by joropet View Post
    Хора, този ъпдейт беше преди месец и половина . При мен особеността бе, че оскама беше кардсървър, а не софткам съгласно меню "Softcam setup". След ъпдейта, в менюто за софткам ми изчезна оскама в едно с конфизите. После прочетох особеностите на този релийз и там открих горецитираното: "Using oscam as "cardserver" is no longer supported."

    Иначе си имам бекъп и просто възстанових от него.
    По същото време (преди месец и половина) във форума на пли се появи и решение (workaround) на проблема благодарение на Gusman:
    Gentlemen,

    Apart from the options mentioned above, there is another solution to this 'problem'.

    Due to the fact the PLI-team did a very nice job on the structure in their image, it is - in my opinion - quite easy to re-establish the cardserver functionality. Goto the directory: /etc/init.d and find the script file named: softcam.oscam. Copy this file and name it to: cardserver.oscam. Now, the cardserver 'OsCam' is selectable/restartable (again) in the softcam-menu like before . Please do remember - for your settings - the oscam directory is no longer:/etc/tuxbox/config/oscam-experimental but it has become: /etc/tuxbox/config/oscam.

    I really hope the PLI-team keeps supporting the 'cardreader' option in the softcam menu because I have oscam as a cardserver in my ET9200 for my CD+ card and an additional DM500 in my spare room.

    Kind regards,

    Gusman

    Enjoy!

  7. #7
    Junior Member
    Join Date
    26-02-2011
    Posts
    17
    Uploads
    0

    Re: Open PLi software update

    някой пази ли ipk файла на OSCam-a? опитвам се да намеря нещо но не ми се получава :(

  8. #8
    Super Moderator turbopower's Avatar
    Join Date
    02-07-2011
    Location
    Somewhere between the Streams
    Posts
    3,513
    Uploads
    113

    Re: Open PLi software update

    Quote Originally Posted by joeto View Post
    някой пази ли ipk файла на OSCam-a? опитвам се да намеря нещо но не ми се получава :(
    Колега не си търсил достатъчно http://www.satsupreme.com/showthread...93-OpenPli-3-0 В секцията за оскам е всичко тук е за самите приемници основно.

  9. #9
    Junior Member
    Join Date
    26-02-2011
    Posts
    17
    Uploads
    0

    Arrow Re: Open PLi software update

    еее златен си :), обаче аз съм виновен не написах, че ми трябва за enigma1 моя грешка съжалявам .

    намерих ето това инфо и с него се оправих:


    I can confirm that installing Oscam on an Enigma1 box (a DM7000 in my case) is not a problem.
    • Put the oscam binary in /var/bin, and do a chmod 775 to make it executable.
    • In /var/etc/plimgr/cams, create a file called 'oscam', and add the version number in it (exact value is not relevant)
    • In /var/etc/plimgr/scripts, create a file called 'oscam', and put in it:

    Code:
    #!/bin/sh
    
    CAMNAME4="oscam"
    
    case "$1" in
        start)
            echo "[SCRIPT]     $1: Starting $CAMNAME4"
            /var/bin/oscam -b -c /usr/keys &
            ;;
        stop)
            echo "[SCRIPT] $1: Stopping $CAMNAME4"
            # oscam does not always seems to stop
            usleep 100000
            pids=`pidof oscam`
            if [ -n "$pids" ] ; then
                kill -9 $pids > /dev/null 2>&1
            fi
            ;;
        *)
            $0 stop
            exit 1
            ;;
    esac

    • Configure oscam as documentated
    • Select oscam as your standard cardserver instead of CCcam

    I use this box as my internal personal card server, so I can't comment on the DVBAPI part you need to watch locally.
    Оригиналният линк.

Similar Threads

  1. Ir2 card Last update+Code secret open.. blockhead
    By blockhead in forum Coco MCR Card
    Replies: 27
    Last Post: 09-07-2012, 18:43:21
  2. Replies: 3
    Last Post: 18-04-2008, 20:37:20
  3. Replies: 0
    Last Post: 09-11-2006, 19:38:17
  4. Replies: 0
    Last Post: 22-07-2006, 18:37:08

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •